{
  "label": "Villeurbanne Intranet",
  "variables": {
    "pwa_display": "standalone",
    "theme_color": "#0e96a8",
    "email_header_asset": "emails:logo",
    "include_registration_link": false
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "header:background": { "label": "Têtière : fond" },
        "emails:logo": {"label": "Emails : logo"}
      }
    }
  }
}
